Get org
GET /api/organizations/{org_id}
Get organization details by ID through the deprecated detail route.
Parameters
| Name | In | Type | Required | Description |
|---|---|---|---|---|
org_id | path | `string | null` | yes |
X-Org-Id | header | `string | null` | no |
Responses
| Status | Description |
|---|---|
200 | Successful Response |
422 | Validation Error |
Response body
| Field | Type | Required | Description |
|---|---|---|---|
id | string | yes | — |
name | string | yes | — |
contact_name | string | yes | — |
contact_email | string | yes | — |
conversation_expiration | `integer | null` | no |
remote_runtime_resource_factor | `integer | null` | no |
billing_margin | `number | null` | no |
enable_proactive_conversation_starters | boolean | no | — |
sandbox_base_container_image | `string | null` | no |
sandbox_runtime_container_image | `string | null` | no |
org_version | integer | no | — |
agent_settings | `FaheemCodeAgentSettings | LLMAgentSettings | ACPAgentSettings` |
conversation_settings | ConversationSettings | no | — |
search_api_key | `string | null` | no |
sandbox_api_key | `string | null` | no |
max_budget_per_task | `number | null` | no |
v1_enabled | `boolean | null` | no |
credits | `number | null` | no |
is_personal | boolean | no | — |
Operation ID: get_org_api_organizations__org_id__get